import { IGameOptionData } from "../../libs/tw/data/game/getOptions/IGameOptionData";
import { getSkinPath } from "../utils";

export default class RankItem extends eui.ItemRenderer {
    constructor() {
        super();
        this.skinName = getSkinPath('RankItem');
    }
}